## file-roller 3.2.0

=== debian/changelog ===
file-roller (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 22:20:50 +0200

file-roller (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 20 Sep 2011 10:23:56 +0200

file-roller (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 06 Sep 2011 11:28:45 +0200

file-roller (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 02 Sep 2011 11:03:30 +0200

file-roller (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 16 Aug 2011 16:23:29 +0200

file-roller (3.1.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/watch:
    - take bz2 tarballs

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 26 Jul 2011 15:30:19 +0200

file-roller (3.0.2-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 31 May 2011 00:06:48 +0200

file-roller (3.0.1-0ubuntu2) oneiric; urgency=low

  * Use the correct launchpad integration build-depends

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 May 2011 15:59:14 +0200

file-roller (3.0.1-0ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian
  * debian/control.in:
    - Build-depend on dh-autoreconf, gnome-common, libdbus-glib-1-dev for autotools
    - Build-depend on liblaunchpad-integration-dev
    - Depends zip and unzip instead of p7zip which is in universe
    - rpm2cpio as suggests instead of recommends
    - recommends sessioninstaller
  * debian/patches/01_menu_change.patch:
    - dropped, there is no need to simply menus in unity or gnome-shell
  * debian/patches/02_lpi.patch:
    - Add Launchpad integration
  * debian/patches/20_am-maintainer-mode.patch:
    - Call AM_MAINTAINER_MODE as we patch some Makefile.am
  * debian/patches/90_relibtoolize.patch:
    - Not required as we run autotools on build
  * debian/rules:
    - Include autoreconf makefile
  * debian/watch:
    - Watch unstable versions

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 May 2011 15:36:01 +0200
