=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: file-roller
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Clément Stenac <zorglub@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.12),
               libglib2.0-dev (>= 2.25.5),
               libgtk-3-dev (>= 3.0.2),
               libmagic-dev,
               libnautilus-extension-dev (>= 1:2.91.0),
               gettext,
               intltool (>= 0.40.0),
               scrollkeeper,
               gnome-doc-utils (>= 0.3.2),
               dh-autoreconf,
               gnome-common,
               libdbus-glib-1-dev,
               liblaunchpad-integration-3.0-dev
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/file-roller/ubuntu
Homepage: http://fileroller.sourceforge.net/

Package: file-roller
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         bzip2,
         zip | p7zip-full,
         unzip | p7zip-full,
         genisoimage,
         nautilus-data (>= 3.0)
Replaces: gnome-icon-theme (<< 2.14)
Recommends: gnome-icon-theme (>= 2.18),
            gvfs,
            sessioninstaller | packagekit
Suggests: lha,
          unrar | p7zip-rar,
          sharutils,
          ncompress,
          binutils,
          cpio,
          unace,
          lzip,
          lzma,
          lzop,
          rzip,
          unalz,
          unzip,
          zip,
          zoo,
          xz-utils,
          arj,
          rpm2cpio
Description: an archive manager for GNOME
 File-roller is an archive manager for the GNOME environment. It allows you to:
 .
  * Create and modify archives.
  * View the content of an archive.
  * View a file contained in an archive.
  * Extract files from the archive.
 .
 File-roller supports the following formats:
  * Tar (.tar) archives, including those compressed with
    gzip (.tar.gz, .tgz), bzip (.tar.bz, .tbz), bzip2 (.tar.bz2, .tbz2),
    compress (.tar.Z, .taz), lzip (.tar.lz, .tlz), lzop (.tar.lzo, .tzo),
    lzma (.tar.lzma) and xz (.tar.xz)
  * Zip archives (.zip)
  * Jar archives (.jar, .ear, .war)
  * 7z archives (.7z)
  * iso9660 CD images (.iso)
  * Lha archives (.lzh)
  * Single files compressed with gzip (.gz), bzip (.bz), bzip2 (.bz2),
    compress (.Z), lzip (.lz), lzop (.lzo), lzma (.lzma) and xz (.xz)
 .
 File-roller doesn't perform archive operations by itself, but relies on
 standard tools for this.
