## file-roller 3.2.1

=== debian/changelog ===
file-roller (3.2.1-0ubuntu2) oneiric-proposed; urgency=low

  * debian/patches/git_mime_type.patch: get the correct mime type values, 
    should fix .apk, .war, .xpi opening (lp: #868581, #877256, #899881)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Feb 2012 19:28:18 +0100

file-roller (3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream version: (LP: #877234)
    - Do not crash if nautilus schema is not present (Vincent Untz)
    - Use $(DISABLE_DEPRECATED) in copy-n-paste/Makefile.am
      (Andreas Henriksson)
  * debian/patches/02_lpi.patch:
    - refreshed

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 18 Oct 2011 10:51:42 +0200
