=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/file-roller/([\d\.]+)/file-roller-([\d\.]+)\.tar\.bz2
