## file-roller 3.2.2

=== debian/changelog ===
file-roller (3.2.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 01:39:44 +0100

file-roller (3.2.2-1) experimental; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Nov 2011 22:49:08 +0100

file-roller (3.2.1-1) experimental; urgency=low

  * New upstream release.
  * Enable PackageKit support.
  * Bump Build-Depends to libglib2.0-dev (>= 2.29.14).
  * Demote rpm2cpio to Suggests.
  * Add 01_package_names.patch to fix PK package name matches for xz and
    rpm files.

 -- Jordi Mallach <jordi@debian.org>  Sun, 13 Nov 2011 22:39:33 +0100
