=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
@@ -19,10 +18,6 @@
 	rm -f debian/file-roller/usr/lib/nautilus/extensions-*/*.a
 	rm -f debian/file-roller/usr/lib/nautilus/extensions-*/*.la
 
-binary-post-install/file-roller::
-	# check for missing MIME types
-	desktop-check-mime-types
-
 clean::
 	rm -f src/fr-marshal.? src/fr-enum-types.?
 	if [ -f configure.in ] && [ ! -f gnome-doc-utils.make ]; then \
