## file-roller 3.3.91

=== debian/changelog ===
file-roller (3.3.91-1) unstable; urgency=low

  * New upstream release.
  * Refresh 99_ltmain_as-needed.patch with newer copy in dh-autoreconf.
  * Update to Standards-Version 3.9.3, no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Fri, 09 Mar 2012 19:32:38 +0100
