=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                intltool (>= 0.40.0),
                scrollkeeper,
                gnome-doc-utils (>= 0.3.2)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/file-roller
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/file-roller
 Homepage: http://fileroller.sourceforge.net/
