## file-roller 3.3.92

=== debian/changelog ===
file-roller (3.3.92-1) unstable; urgency=low

  * New upstream development release.
  * Use debian/file-roller.manpages to install the man page instead of a
    cdbs-specific macro.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 07:37:58 +0100
