## file-roller 3.4.1

=== debian/changelog ===
file-roller (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Apr 2012 21:49:03 +0200

file-roller (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation changes

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 11:31:21 +1100

file-roller (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Mar 2012 10:19:02 +0100

file-roller (3.3.91-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Mar 2012 22:49:19 +0100

file-roller (3.3.90-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/patches/git_mime_type.patch: Dropped, applied upstream

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Feb 2012 20:56:39 -0500

file-roller (3.3.3-0ubuntu2) precise; urgency=low

  * debian/patches/git_mime_type.patch: get the correct mime type values, 
    should fix .apk, .war, .xpi opening (lp: #868581, #877256, #899881)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Feb 2012 19:09:35 +0100

file-roller (3.3.3-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Feb 2012 19:28:52 +0100

file-roller (3.3.2-0ubuntu1) precise; urgency=low

  * New upstream release
  * dropping debian/patches/99_ltmain_as-needed.patch:
    - not needed in ubuntu and some autotools magic rewrote ltmain.sh during
      the build, making it not unapplying cleanly at the end of build.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 17 Jan 2012 17:03:38 +0100

file-roller (3.2.2-2ubuntu2) precise; urgency=low

  * No-change rebuild against libnautilus-extension1a.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Dec 2011 09:17:59 +0100

file-roller (3.2.2-2ubuntu1) precise; urgency=low

  * New upstream version
  * debian/control.in: 
    - drop the scrollkeep build-depends
    - use the ubuntu epoch number for the nautilus depends

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Nov 2011 18:52:46 +0100

file-roller (3.2.1-1ubuntu1) precise; urgency=low

  * Resynchronize on Debian
  * debian/control.in:
    - Build-depend on dh-autoreconf and gnome-common for autotools
    - Build-depend on libdbus-glib-1-dev and liblaunchpad-integration-dev
    - Depend on zip and unzip instead of p7zip which is in universe
    - Depend on genisoimage
    - Recommend sessioninstaller
  * debian/patches/02_lpi.patch:
    - Add Launchpad integration
  * debian/patches/20_am-maintainer-mode.patch:
    - Call AM_MAINTAINER_MODE as we patch some Makefile.am
  * debian/rules:
    - Include autoreconf makefile

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 14 Nov 2011 23:46:14 -0500
