=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/file-roller/([\d\.]+)/file-roller-([\d\.]+)\.tar\.xz
