## file-roller 3.4.2

=== debian/changelog ===
file-roller (3.4.2-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 May 2012 23:43:37 +0200

file-roller (3.4.1-1) unstable; urgency=low

  * New upstream translation release.
  * Update debian/copyright using the machine-readable copyright format 1.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 21:51:58 +0200

file-roller (3.4.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Jordi Mallach <jordi@debian.org>  Mon, 26 Mar 2012 22:25:49 +0200
