=== debian/control ===
--- 
+++ 
@@ -6,25 +6,22 @@
 Source: file-roller
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.12),
                libglib2.0-dev (>= 2.29.14),
                libgtk-3-dev (>= 3.0.2),
                libmagic-dev,
-               libnautilus-extension-dev (>= 1:2.91.0),
+               libnautilus-extension-dev (>= 2.91.0),
                gettext,
                intltool (>= 0.40.0),
-               gnome-doc-utils (>= 0.3.2),
-               dh-autoreconf,
-               gnome-common,
-               libdbus-glib-1-dev,
-               liblaunchpad-integration-3.0-dev
-Standards-Version: 3.9.2
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/file-roller/ubuntu
+               scrollkeeper,
+               gnome-doc-utils (>= 0.3.2)
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/file-roller
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/file-roller
 Homepage: http://fileroller.sourceforge.net/
 
 Package: file-roller
@@ -32,14 +29,11 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          bzip2,
-         zip | p7zip-full,
-         unzip | p7zip-full,
-         genisoimage,
-         nautilus-data (>= 1:3.0)
+         p7zip-full,
+         nautilus-data (>= 3.0)
 Replaces: gnome-icon-theme (<< 2.14)
 Recommends: gnome-icon-theme (>= 2.18),
-            gvfs,
-            sessioninstaller | packagekit
+            gvfs
 Suggests: arj,
           binutils,
           cpio,
