## file-roller 3.6.0

=== debian/changelog ===
file-roller (3.6.0-0ubuntu3) quantal; urgency=low

  * debian/patches/git_add_files_i386.patch:
    - resolve 'add files' segfault on 32 bits (lp: #1058475)
  * debian/patches/git_fix_encrypted_archive.patch:
    - "Compress dialog: fixed creation of encrypted archives"
  * debian/patches/git_multi_file_segfault.patch:
    - don't segfault when opening archive made for multiple files

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Oct 2012 17:05:06 +0200

file-roller (3.6.0-0ubuntu2) quantal; urgency=low

  * Backported some fixes from git
  * git_correct_location.patch:
    - "file-roller doesn't load location correctly"
  * git_ignore_theme_change.patch:
    - "ignore the theme changed signals while creating the file list"
  * git_installer_segfault.patch:
    - don't segfault when the package installer code is used (lp: #1036878)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Sep 2012 19:00:35 +0200

file-roller (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 09:25:24 +1200

file-roller (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 18 Sep 2012 00:00:05 -0400

file-roller (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 09:19:09 +1200

file-roller (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/patches/git_src_update.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 12:09:41 +1200

file-roller (3.5.4-0ubuntu5) quantal; urgency=low

  * debian/patches/git_src_update.patch:
    - update .convert as well for the schemas change (lp: #1037646)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Aug 2012 18:35:49 +0200

file-roller (3.5.4-0ubuntu4) quantal; urgency=low

  * debian/patches/git_src_update.patch:
    update the gsettings schemas as well (lp: #1036749)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Aug 2012 12:35:21 +0200

file-roller (3.5.4-0ubuntu3) quantal; urgency=low

  * debian/control.in: build-depends on dh-autoreconf
  * debian/rules: use autoreconf.mk rule
  * debian/patches/git_src_update.patch:
    - update the src to the current git version, that will be easier to 
      deal with the segfaults of the new code than trying to backport the 
      stack of recent commits, replace previous backports (lp: #1035912)
      (lp: #1034531)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Aug 2012 17:23:45 +0200

file-roller (3.5.4-0ubuntu2) quantal; urgency=low

  * Backport some git fixes
  * debian/patches/git_invalid_free_use.patch:
    - "fixed crash when extracting from the extract dialog"
  * debian/patches/git_nautilus_extract.patch:
    - "fixed crash when extracting an archive from the nautilus context menu"
      (lp: #1034398)
  * debian/patches/git_default_format.patch:
    - "new archive dialog: use the tar.gz format if no extension if specified"

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Aug 2012 19:16:55 +0200

file-roller (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream version
  * debian/control: Build-Depends on libarchive-dev and libnotify-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Aug 2012 18:40:57 +0200

file-roller (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Add build-depends on libjson-glib-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 09:28:04 +1200

file-roller (3.5.2-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/patches/11_search_as_you_type.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 26 Jun 2012 10:31:05 +1200

file-roller (3.5.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk-3-dev
    - Replace build-depends on gnome-doc-utils with yelp-tools
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Jun 2012 13:13:15 +1200

file-roller (3.4.2-1ubuntu1) quantal; urgency=low

  * Merge with Debian. Remaining changes:
  * debian/control.in:
    - Drop the scrollkeeper build-depends
    - Use the ubuntu epoch number for the nautilus depends
    - Depend on zip and unzip instead of p7zip which is in universe
    - Depend on genisoimage
    - Recommend sessioninstaller

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 14 May 2012 18:57:27 -0400
