## file-roller 3.6.1.1

=== debian/changelog ===
file-roller (3.6.1.1-0ubuntu1.1) quantal-proposed; urgency=low

  * debian/patches/git_extract_segfault.patch: don't segfault when 
    using --extract-to, thanks Maarten Baert (lp: #978789)
  * debian/patches/git_extract_progress_fix.patch:
    - backport another patch to complete the previous commit

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Nov 2012 15:57:49 +0100

file-roller (3.6.1.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release (LP: #1069443)
  * Dropped git patches that have been applied in new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 21 Oct 2012 12:00:46 -0400
