## file-roller 3.6.3

=== debian/changelog ===
file-roller (3.6.3-1ubuntu2) raring; urgency=low

  * debian/control.in: lower "unar" Recommends to a Suggests, 
    the package is not in main and depends on the gnustep stack

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Dec 2012 11:45:36 +0100

file-roller (3.6.3-1ubuntu1) raring; urgency=low

  * Merge from Debian experimental. Remaining changes:
    - Use the Ubuntu epoch number for the nautilus depends
    - Depend on zip and unzip instead of p7zip which is in universe
    - Recommend sessioninstaller
  * Drop genisoimage dependency (supported through libarchive).

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 05 Dec 2012 20:17:54 +0100

file-roller (3.6.3-1) experimental; urgency=low

  [ Benjamin Drung ]
  * Team upload.
  * New upstream release.
  * Drop 11_search_as_you_type.patch (fixed upstream).
  * Replace build-depends on gnome-doc-utils with yelp-tools.
  * Build-Depends on libarchive-dev and libnotify-dev.
  * Recommend unar instead of non-free unrar | p7zip-rar (Closes: #620650,
    LP: #965757, #1025588).
  * Build depend on libjson-glib-dev (needed for unar support).
  * Drop suggesting binutils (for ar) and cpio. libarchive is used instead.
  * Document support for .cab and .xar (through libarchive).
  * debian/patches/git_handle_cab.patch: List vnd.ms-cab-compressed as
    supported type, thanks Mantas Kriaučiūnas (LP: #1064377)

  [ Jeremy Bicha ]
  * debian/control.in:
    - Drop scrollkeeper build-depends
    - Recommend yelp

 -- Benjamin Drung <bdrung@debian.org>  Wed, 05 Dec 2012 15:46:34 +0100

file-roller (3.6.3-0ubuntu2) raring; urgency=low

  * debian/patches/git_handle_cab.patch: list vnd.ms-cab-compressed as 
    supported type, thanks Mantas Kriaučiūnas (lp: #1064377)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Nov 2012 11:26:49 +0100

file-roller (3.6.3-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/patches/git_extract_segfault.patch:
  * debian/patches/git_extract_progress_fix.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 28 Nov 2012 11:25:04 +1300
