=== debian/control ===
--- 
+++ 
@@ -10,38 +10,35 @@
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
-               dh-autoreconf,
+               gettext,
                gnome-pkg-tools (>= 0.12),
+               intltool (>= 0.40.0),
+               libarchive-dev (>= 3),
                libglib2.0-dev (>= 2.29.14),
                libgtk-3-dev (>= 3.4.0),
+               libjson-glib-dev (>= 0.14),
                libmagic-dev,
                libnautilus-extension-dev (>= 1:2.91.0),
-               libjson-glib-dev (>= 0.14.0),
-               gettext,
-               intltool (>= 0.40.0),
-               yelp-tools,
-               libarchive-dev (>= 3.0),
-               libnotify-dev
+               libnotify-dev (>= 0.4.3),
+               yelp-tools
 Standards-Version: 3.9.3
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/file-roller/ubuntu
 Homepage: http://fileroller.sourceforge.net/
 
 Package: file-roller
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: bzip2,
+         nautilus-data (>= 1:3.0),
+         unzip | p7zip-full,
+         zip | p7zip-full,
          ${misc:Depends},
-         bzip2,
-         zip | p7zip-full,
-         unzip | p7zip-full,
-         genisoimage,
-         nautilus-data (>= 1:3.0)
+         ${shlibs:Depends}
 Replaces: gnome-icon-theme (<< 2.14)
 Recommends: gnome-icon-theme (>= 2.18),
             gvfs,
-            sessioninstaller | packagekit
+            sessioninstaller | packagekit,
+            yelp
 Suggests: arj,
-          binutils,
-          cpio,
           lha,
           lzip,
           lzma,
@@ -52,7 +49,7 @@
           sharutils,
           unace,
           unalz,
-          unrar | p7zip-rar,
+          unar,
           unzip,
           xz-utils,
           zip,
@@ -75,8 +72,15 @@
   * 7z archives (.7z)
   * iso9660 CD images (.iso)
   * Lha archives (.lzh)
+  * Archiver archives (.ar)
+  * Comic book archives (.cbz)
   * Single files compressed with gzip (.gz), bzip (.bz), bzip2 (.bz2),
     compress (.Z), lzip (.lz), lzop (.lzo), lzma (.lzma) and xz (.xz)
  .
+ File-roller can extract following formats:
+  * Cabinet archives (.cab)
+  * Debian binary packages (.deb)
+  * Xar archives (.xar)
+ .
  File-roller doesn't perform archive operations by itself, but relies on
  standard tools for this.
