## file-roller 3.6.3.2

=== debian/changelog ===
file-roller (3.6.3.2) qiana; urgency=medium

  * Added support for RAR 5.0x

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Jul 2014 13:21:22 +0200

file-roller (3.6.3-1) qiana; urgency=medium

  * Allow multiple instances

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 15:36:05 +0100

file-roller (3.6.3) petra; urgency=low

  * 3.6.3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Oct 2013 00:51:42 +0100

file-roller (3.6.3-1ubuntu4.1) raring-security; urgency=low

  * SECURITY UPDATE: file overwrite via incorrect path sanitization
    - debian/patches/CVE-2013-4668.patch: properly sanitize filenames in
      src/fr-archive-libarchive.c, src/fr-window.c, src/glib-utils.c,
      src/glib-utils.h.
    - CVE-2013-4668

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 12 Jul 2013 12:03:27 -0400

file-roller (3.6.3-1ubuntu4) raring; urgency=low

  * debian/patches/git_disable_libarchive_padding.patch: disable padding so
    the files don't have a minimal size of 10240 bytes (lp: #1064117)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2013 20:00:34 +0100

file-roller (3.6.3-1ubuntu3) raring; urgency=low

  * No-change rebuild against new libarchive 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 22 Feb 2013 08:44:48 -0500
