=== debian/control ===
--- 
+++ 
@@ -5,9 +5,7 @@
 Source: file-roller
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                gettext,
