## file-roller 3.10.0

=== debian/changelog ===
file-roller (3.10.0-0ubuntu1) saucy; urgency=low

  * New upstream version
  * debian/patches/git_correct_attribute_handling.patch:
    backport from git, "libarchive: fixed failure when extracting 
    some tar archives"

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 Sep 2013 13:40:09 +0200

file-roller (3.9.92-0ubuntu1) saucy; urgency=low

  * New upstream release
    - Restore folder modification time correctly (LP: #1166971)
    - Ask the password again when wrong password is provided for a zip
    - Translation updates
  * debian/control.in:
    - Build-depend on desktop-file-utils

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 Sep 2013 10:18:43 -0400

file-roller (3.9.90-0ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining changes:
    - Depend on zip and unzip instead of p7zip which is in universe
    - Suggest p7zip-full (LP: #918107)
    - Recommend sessioninstaller
  * Dropped change:
    - Use the Ubuntu epoch for the Nautilus depends (Ubuntu 11.10
      and newer include Nautilus 3.0 or higher)
  * New upstream release
    - Restore directory modification time when extracting (LP: #1076716)
    - Allow viewing the password when creating an encrypted archive
      (LP: #772556)
    - Avoid unnecessary word break when wrapping text to new lines
      (LP: #1193921)
  * debian/patches/revert_gtk_3-9.patch:
    - Revert commit that requires GTK 3.9 since GTK 3.9 won't be in Saucy
  * debian/control.in, debian/rules:
    - Run dh-autoreconf for above patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Aug 2013 10:16:27 -0400

file-roller (3.8.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 26 Aug 2013 15:05:04 +0200

file-roller (3.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Jul 2013 23:10:09 +0200

file-roller (3.8.2-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 13:13:26 +0200

file-roller (3.8.0-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2013 13:35:15 +0200

file-roller (3.7.92-1) experimental; urgency=low

  * New upstream release.
  * Drop debian/patches/git_handle_cab.patch, from upstream now in release.
  * Bump libgtk-3-dev build-dependency to (>= 3.6.0)
    - source uses GtkMenuButton which is new in 3.6

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 25 Mar 2013 14:07:41 +0100
