## file-roller 3.10.1

=== debian/changelog ===
file-roller (3.10.1-0ubuntu1) saucy; urgency=low

  * New upstream version, fixes extracting tar archives issues
    (lp: #1238266)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 21 Oct 2013 15:11:31 -0400
