=== debian/control ===
--- 
+++ 
@@ -5,36 +5,40 @@
 Source: file-roller
 Section: gnome
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
+               desktop-file-utils,
+               dh-autoreconf,
                gettext,
                gnome-pkg-tools (>= 0.12),
                intltool (>= 0.40.0),
                libarchive-dev (>= 3),
                libglib2.0-dev (>= 2.29.14),
-               libgtk-3-dev (>= 3.4.0),
+               libgtk-3-dev (>= 3.6.0),
                libjson-glib-dev (>= 0.14),
                libmagic-dev,
-               libnautilus-extension-dev (>= 1:2.91.0),
+               libnautilus-extension-dev (>= 2.91.0),
                libnotify-dev (>= 0.4.3),
                yelp-tools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/file-roller/ubuntu
 Homepage: http://fileroller.sourceforge.net/
 
 Package: file-roller
 Architecture: any
 Depends: bzip2,
-         nautilus-data (>= 1:3.0),
-         unzip | p7zip-full,
-         zip | p7zip-full,
+         nautilus-data (>= 3.0),
+         unzip,
+         zip,
          ${misc:Depends},
          ${shlibs:Depends}
 Replaces: gnome-icon-theme (<< 2.14)
 Recommends: gnome-icon-theme (>= 2.18),
             gvfs,
-            sessioninstaller | packagekit,
+            sessioninstaller,
             yelp
 Suggests: arj,
           lha,
@@ -42,6 +46,7 @@
           lzma,
           lzop,
           ncompress,
+          p7zip-full,
           rpm2cpio,
           rzip,
           sharutils,
