## file-roller 3.10.2.1

=== debian/changelog ===
file-roller (3.10.2.1-0ubuntu4) trusty; urgency=medium

  * debian/patches/git_handle_command_line.patch:
    - backport fix to allow several instances, it should fix issues where 
      opening or extracting several archives doesn't work (lp: #1262062)
  * debian/patches/git_user_extract_iso.patch:
    - let users extract isos without hitting permission errors 
      (lp: #1264337)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2014 17:18:23 +0100

file-roller (3.10.2.1-0ubuntu3) trusty; urgency=medium

  * debian/patches/revert_remove_menubar.patch:
    - use a standard menubar like our others softwares (lp: #1131664)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 Feb 2014 21:39:47 +0100

file-roller (3.10.2.1-0ubuntu2) trusty; urgency=low

  * debian/patches/revert_gtk_3-9.patch:
    - drop revert workaround, we have a GTK new enough to build without that

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Dec 2013 16:17:10 +0100

file-roller (3.10.2.1-0ubuntu1) trusty; urgency=low

  * New upstream version
    - don't segfault in _fr_window_ask_overwrite_dialog (lp: #1228606)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Nov 2013 12:45:16 +0100
