=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                desktop-file-utils,
@@ -17,7 +17,7 @@
                intltool (>= 0.40.0),
                libarchive-dev (>= 3),
                libglib2.0-dev (>= 2.29.14),
-               libgtk-3-dev (>= 3.6.0),
+               libgtk-3-dev (>= 3.10.0),
                libjson-glib-dev (>= 0.14),
                libmagic-dev,
                libnautilus-extension-dev (>= 2.91.0),
