=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,3 @@
 binary-install/file-roller::
 	rm -f debian/file-roller/usr/lib/nautilus/extensions-*/*.a
 	rm -f debian/file-roller/usr/lib/nautilus/extensions-*/*.la
-
-clean::
-	rm -f src/fr-marshal.? src/fr-enum-types.?
-	if [ -f configure.in ] && [ ! -f gnome-doc-utils.make ]; then \
-		cp /usr/share/gnome-doc-utils/gnome-doc-utils.make . ; \
-	fi
