## file-roller 3.10.2.1-0ubuntu4.1+7.0trisquel1

=== debian/changelog ===
file-roller (3.10.2.1-0ubuntu4.1+7.0trisquel1) belenos; urgency=medium

  * Dissabled package recommendations, fixes #7747

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 26 Aug 2014 18:12:54 +0200

file-roller (3.10.2.1-0ubuntu4.1) trusty-proposed; urgency=medium

  * debian/patches/git_nautilus_extension_unref.patch:
    - Stop nautilus crashing due to a missing unref in the file roller
      extension (LP: #1333606)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jul 2014 19:44:25 +1200
