=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
-			     --enable-magic
+			     --enable-magic --disable-packagekit
 
 DEB_DH_MAKESHLIBS_ARGS += --no-act
